<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Item>
  <ContentRating>FR-U</ContentRating>
  <Added>01/01/0001 00:10:00</Added>
  <LockData>true</LockData>
  <LocalTitle>Sonic the Hedgehog Collection</LocalTitle>
  <Countries>
    <Country />
  </Countries>
  <DisplayOrder>PremiereDate</DisplayOrder>
  <Studios>
    <Studio />
  </Studios>
  <CollectionItems>
    <CollectionItem>
      <Path>/nasMerged/Movies/Sonic the Hedgehog (2020)/Sonic.the.Hedgehog.-.2020.-.WEBDL-1080p.mkv</Path>
    </CollectionItem>
    <CollectionItem>
      <Path>/nasMerged/Movies/Sonic the Hedgehog 2 (2022)/Sonic.the.Hedgehog.2.-.2022.-.WEBDL-2160p.mkv</Path>
    </CollectionItem>
    <CollectionItem>
      <Path>/nasMerged/Movies/Sonic the Hedgehog 3 (2024)/Sonic.the.Hedgehog.3.-.2024.-.Remux-2160p.mkv</Path>
    </CollectionItem>
  </CollectionItems>
</Item>